Skip to main content
GET
List certifications given to partner contacts.

Query Parameters

partner_id
integer<int32>

The specific partner for which certifications must be returned.

partner_contact_id
integer<int32>

The specific partner contact (team members) for which certifications must be returned.

certification_id
integer<int32>

The specific certification for which all partner contacts must be returned.

status
enum<string>[]

Only returned certifications given to partner contacts with the specific status.

Available options:
Unknown,
InProgress,
Active,
Expired,
Renewed
offset
integer<int32>

The cursor used in pagination. This is the index of the first partner contact to be returned.

limit
integer<int32>

The maximum number of partner contacts to be returned. The default is 20.

sort_by
string

The property used to sort the partner contacts by. The default is CreationDate.

Example:

"CreationDate"

order_by
string

The sorting direction for the returned partner contacts. Accepted values: ASC, DESC. The default is DESC.

email
string

The exact email address of the partner contact for which certifications must be returned.

Response

200 - application/json

Partner certifications returned

items
object[] | null
paginationSkipCount
integer<int32>
totalCount
integer<int32>